/**
 * Sitemap shortcode [sitemap]
 *
 * @package EJUS
 */

.ejus-sitemap ul,
.mm-sitemap ul {
	padding-left: 0;
}

.ejus-sitemap ul li,
.mm-sitemap ul li {
	list-style-type: none;
	padding-left: 0;
	font-weight: 600;
	font-family: "DIN W01 Black", sans-serif;
}

.ejus-sitemap ul ul,
.mm-sitemap ul ul {
	padding-left: 1.25rem;
}
